@import url(https://fonts.googleapis.com/css2?family=Poppins:wght@400;500&display=swap);


#cookieBanner * {
  margin: 0;
  padding: 0;
  text-decoration: none;
  list-style: none;
  font-family: Poppins, sans-serif;
  box-sizing: border-box;
}

.cookie-icon {
  display: flex;
  align-items: center; 
  justify-content: flex-start; 
}
#cookieBanner a, #cookieBanner button {
  cursor: pointer;
  color: inherit;
  font-family: inherit;
}
#cookieBanner button {
  outline: 0;
  border: none;
  appearance: none;
}
#cookieBanner em, #cookieBanner strong {
  font-weight: 700;
}
#cookieBanner a:hover {
  text-decoration: none;
  cursor: pointer;
}
#cookieBanner a:focus, #cookieBanner input:focus {
  outline: 0;
  list-style: none;
}
#cookieBanner.light {
  background-color: var(--cookieBannerLight);
  color: var(--cookieBannerDark);
}
#cookieBanner.light p, #cookieBanner.light ul {
  color: var(--cookieBannerDark);
}
#cookieBanner.light h5 {
  color: var(--cookieBannerDark);
}
#cookieBanner.dark {
  background-color: var(--cookieBannerDark);
  color: var(--cookieBannerLight);
}
#cookieBanner.dark p, #cookieBanner.dark ul {
  color: var(--cookieBannerLight);
}
#cookieBanner.dark h5 {
  color: var(--cookieBannerLight);
}
#cookieBanner {
  box-sizing: border-box;
  position: fixed;
  padding: 20px;
  border-radius: 10px;
  box-shadow: 0 6px 6px rgba(0, 0, 0, 0.25);
  font-family: inherit;
  z-index: 999997;
  display: none;
}
#cookieBanner #closeIcon {
  width: 20px;
  height: 20px;
  cursor: pointer;
  color: #bfb9b9;
  overflow: hidden;
  opacity: 0.85;
  position: absolute;
  top: 4px;
  right: 4px;
}
.footerpolitica{
  background-color: #b3b2b254;
  font-weight: bolder; 
  width: 100%; 
  text-align: center;
}
#acceptCookies{
  background-color: #1b3299;
  
}
#acceptCookies:hover{
background-color: #b3b2b2;
}
#cookieBanner svg {
  display: block;
}
#cookieBanner.display-right {
  right: 30px;
  bottom: 30px;
  max-width: 395px;
}
#cookieBanner .btn-wrap {
  display: flex;
  justify-content: center;
  margin: 0 -5px 0 -5px;
  flex-wrap: wrap;
}
#cookieBanner p{
text-align: justify;
font-size: 14px;
letter-spacing: 0.3px;
}
#cookieBanner a{
color: #1b3299;
}
#cookieBanner .btn-wrap button {
  flex-grow: 1;
  padding: 0 7px;
  margin: 0 5px 10px 5px;
  border-radius: 20px;
  cursor: pointer;
  white-space: nowrap;
  min-width: 130px;
  line-height: 36px;
  border: none;
  font-family: inherit;
  color: aliceblue;
  font-size: 16px;
  transition: box-shadow 0.3s;
}
#cookieBanner .btn-wrap button:hover {
  transition: box-shadow 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.3);
  transform: translate3d(0, -1px, 0);
  color: black;
}
#cookieBanner #cookieSettings {
  font-size: 12px;
  font-weight: 700;
  display: flex;
  align-items: center;
  text-transform: uppercase;
  cursor: pointer;
  font-weight: 400;
  margin-bottom: 20px;
  color: #1b2899;
}


#cookieBanner #cookieSettings svg {
  vertical-align: middle;
  margin-right: 8px;
}
#cookieBanner h4 {
  font-family: inherit;
  font-weight: 700;
  font-size: 18px;
}
#cookieBanner .title-wrap {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}
#cookieBanner .title-wrap svg {
  margin-right: 10px;
}
#cookieBanner h5 {
  font-family: inherit;
  font-weight: 700;
  font-size: 12px;
  margin-bottom: 10px;
  text-transform: uppercase;
}
#cookieBanner p, #cookieBanner ul {
  font-size: 14px;
  margin-bottom: 20px;
}
#cookieBanner p:last-child {
  margin-bottom: 0;
  text-align: left;
}
#cookieBanner li {
  width: 49%;
  display: inline-block;
}
#cookieBanner a {
  text-decoration: none;
  font-size: 14px;
  padding-bottom: 2px;
  border-bottom: 1px dotted rgba(255, 255, 255, 0.75);
  transition: all 0.3s ease-in;
}
#cookieTypes label {
  text-transform: uppercase;
  font-size: 13px;
}
#cookieBanner button:disabled {
  opacity: 0.3;
}
#cookieBanner input[type=checkbox] {
  appearance: auto;
  font-smoothing: antialiased;
  text-rendering: optimizeSpeed;
  width: 14px;
  height: 14px;
  margin: 4px 10px 0 0;
  display: block;
  float: left;
  position: relative;
  outline: 0;
  border: none;
}
#cookieBanner input[type=checkbox]:checked:after {
  background: #d3d3d3;
  content: "✔";
  color: grey;
}
#cookieBanner input[type=checkbox]:after {
  content: "";
  vertical-align: middle;
  text-align: center;
  line-height: 13px;
  position: absolute;
  cursor: pointer;
  height: 14px;
  width: 14px;
  left: 0;
  top: 0;
  font-size: 10px;
  background: #d3d3d3;
}
#cookieBanner.display-bottom.full-width-true, #cookieBanner.display-top.full-width-true {
  width: 100%;
  max-width: 100%;
  left: auto;
  right: auto;
  bottom: auto;
  top: 0;
  border-radius: 0;
  margin: auto;
}
#cookieBanner.display-bottom.full-width-true {
  bottom: 0;
  top: auto;
  box-shadow: 0 -3px 3px rgb(0 0 0 / 25%);
}
#cookieBanner.display-bottom.full-width-true .title-wrap, #cookieBanner.display-top.full-width-true .title-wrap {
  display: none;
}
#cookieBanner.display-bottom.full-width-true .btn-wrap button, #cookieBanner.display-top.full-width-true .btn-wrap button {
  margin-bottom: 10px;
}
@media only screen and (max-width: 800px) {
  #cookieBanner.display-bottom, #cookieBanner.display-top {
      width: 100%;
      max-width: 100%;
      left: auto;
      right: auto;
      bottom: auto;
      top: 0;
      border-radius: 0;
      margin: auto;
  }
  #cookieBanner.display-bottom {
      bottom: 0;
      top: auto;
      box-shadow: 0 -3px 3px rgb(0 0 0 / 25%);
  }
  #cookieBanner.display-bottom .btn-wrap button, #cookieBanner.display-top .btn-wrap button {
      margin-bottom: 10px;
  }
  #cookieBanner.display-bottom .msg-wrap, #cookieBanner.display-top .msg-wrap {
      margin-right: 20px;
  }
}
@media only screen and (max-width: 600px) {
  #cookieBanner.display-left, #cookieBanner.display-right {
      width: 100%;
      max-width: 100%;
      left: auto;
      right: auto;
      bottom: 0;
      border-radius: 0;
      box-shadow: 0 -3px 3px rgb(0 0 0 / 25%);
  }
  #cookieBanner.display-bottom .content-wrap, #cookieBanner.display-top .content-wrap {
      display: block;
  }
  #cookieBanner.display-bottom .msg-wrap, #cookieBanner.display-top .msg-wrap {
      max-width: 100%;
  }
  #cookieBanner.display-bottom #cookieSettings, #cookieBanner.display-top #cookieSettings {
      margin-bottom: 20px;
  }
}
/* Modal styles */
#cookieModal {
  display: none;
  position: fixed;
  z-index: 999999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: #cccccc6b;
  font-family: Poppins, sans-serif;
 
}

.modal-content h4{
  font-family: 'Poppins', sans-serif;
  font-size: larger;
  margin-top: 15px;
  margin-bottom: 5px;
}


#cookieModal .modal-content {
  background-color: #f5f4f4;
  margin: 10% auto;
  padding: 20px;
  border: 1px solid #e7e6e6da;
  border-radius: 5px;
  width: 80%;
  max-width: 600px;
  border-radius: 10px;
  box-shadow: 0 6px 6px rgba(0, 0, 0, 0.25);
}
#cookieModal .close {
  color: #b3b2b2;
  float: right;
  font-size: 28px;
  font-weight: bold;
}
#cookieModal .close:hover,
#cookieModal .close:focus {
  color: rgb(94, 93, 93);
  text-decoration: none;
  cursor: pointer;
}

.aceptarmodal{
  font-family: 'Poppins', sans-serif;
  border-radius: 5px ;
  margin-top: 15px;
  font-size: 12px;
  padding: 5px;
  display: flex;
  border-color: #88122f00;
  align-items: center;
  text-transform: uppercase;
  cursor: pointer;
  background-color: #1b2899;
  font-weight: 400;
  margin-bottom: 15px;
  color: #ffffff;
}
.accordion {
  box-shadow: 0 6px 6px rgba(0, 0, 0, 0.25);
  font-family: Poppins, sans-serif;
  background-color: #adabab27;
  box-shadow: #3f3f3f;
  color: #474747;
  cursor: pointer;
  font-weight: 400;
  padding: 18px;
  width: 100%;
  border: none;
  border-radius: 5px;
  text-align: left;
  outline: none;
  font-size: 17px;
  transition: 0.4s;
}
.accordion.active,
.accordion:hover {
  box-shadow: 0 6px 6px rgba(0, 0, 0, 0.25);
  background-color: #adabab27;
  box-shadow: #474747;
  font-weight: 500;
  font-family: Poppins, sans-serif;
}
.panel {
  padding: 0 18px;
  border-radius: 5px;
  box-shadow: 0 6px 6px rgba(0, 0, 0, 0.25);
  background-color: rgba(236, 236, 236, 0.212);
  display: none;
  overflow: hidden;
  font-family: Poppins, sans-serif;
}
.panel p{
  margin-top: 20px;
  font-size: 14px;
  text-align: justify;
  margin-bottom: 20px;
  margin-left: 5px;
  margin-right: 5px;
}
.panel ul{
  font-size: 14px;
  text-align: left;
  margin-left: 10px;
  margin-right: 15px;
  margin-bottom: 40px; 
  list-style-type: none;
  line-height: 1.7;
}
/* Cookie icon */
#cookieIcon {
  position: fixed;
  right: 9px;
  bottom: 60px;
  width: 50px;
  height: 50px;
  cursor: pointer;
  display: none;
  z-index: 999996;
}
#cookieIcon img {
  width: 100%;
  height: 100%;
}
.accordion .checkbox {
cursor: not-allowed;
}